<style>
  <images totalImg="8" totalFrames="1152">
    <image startFrame="49" endFrame="120"/>
    <image startFrame="168" endFrame="264"/>
    <image startFrame="312" endFrame="408"/>
    <image startFrame="456" endFrame="552"/>
    <image startFrame="600" endFrame="696"/>
    <image startFrame="744" endFrame="840"/>
    <image startFrame="888" endFrame="984"/>
    <image startFrame="1032" endFrame="1128"/>
  </images>
</style>